{
	"name": "table/prf/lang/common_fi.json",
	"info": "regex translated: {\n(.*)\":(.*)\n(.*)} => $2",
	"language": {
		"create_time": "Luontiaika",
		"db_id": "Db id",
		"db_modify_id": "Db muutos",
		"json_data": "Json data",
		"modify_id": "Muutos id",
		"modify_time": "Muutosaika",
		"modify_user": "Muuttaja",
		"record_id": "Id",
		"record_type": "Tietuetyyppi",
		"json_data.create_user": "Lisääjä"
	}
}
